<!DOCTYPE html> 
<html> 
<head> 
	<title>:: HTMLMASK ::</title> 
	<meta name="viewport" content="width=device-width, initial-scale=1"> 
	<link rel="stylesheet" href="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.css" />
	<script src="http://code.jquery.com/jquery-1.8.2.min.js"></script>
	<script src="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.js"></script>
</head> 
<body> 


	<div data-role="page" id="page1">
		<div data-role="header">
			<h1>Films Cutter</h1>
		</div><!-- /header -->

            <div data-role="content">
                <div data-role="fieldcontain">
                    <fieldset data-role="controlgroup">
                        <label for="textinput1">
                            CMD ARG 2 [Video de Entrada] : -i
                        </label>
                        <input name="" id="textinput1" placeholder="" value="" type="text" />
                    </fieldset>
                </div>
                <a data-role="button" data-inline="true" href="#page1" data-icon="arrow-r" data-iconpos="left">
                    Explorar
                </a>
                <div data-role="fieldcontain">
                    <fieldset data-role="controlgroup">
                        <label for="textinput2">
                            CMD ARG 3 [Punto de inicio de corte [00:00:00]] : -ss
                        </label>
                        <input name="" id="textinput2" placeholder="" value="" type="time" />
                    </fieldset>
                </div>
                <div data-role="fieldcontain">
                    <fieldset data-role="controlgroup">
                        <label for="textinput3">
                            CMD ARG 4 [Numero de segundos a cortar] : -t
                        </label>
                        <input name="" id="textinput3" placeholder="" value="" type="number" />
                    </fieldset>
                </div>
                <div data-role="fieldcontain">
                    <label for="selectmenu1">
                        CMD ARG 7 [Resolucion de Salida] : -s
                    </label>
                    <select name="">
                        <option value="option1">
                            Baja
                        </option>
                        <option value="value">
                            Media
                        </option>
                        <option value="value">
                            Alta
                        </option>
                    </select>
                </div>
                <div data-role="fieldcontain">
                    <fieldset data-role="controlgroup">
                        <label for="textinput4">
                            CMD ARG 18 [Video de Salida] : -out
                        </label>
                        <input name="" id="textinput4" placeholder="" value="" type="text" />
                    </fieldset>
                </div>
                <a data-role="button" data-inline="true" href="#page1" data-icon="arrow-r" data-iconpos="left">
                    Explorar
                </a>
                <a data-role="button" data-theme="b" href="#page1" data-icon="star" data-iconpos="left">
                    Ejecutar
                </a>
            </div>
        </div>


</div><!-- /page -->

<script type="text/javascript" src="js/events.js"></script>
<script type="text/javascript" src="js/ajax.js"></script>

</body>



</html>
